/* Created by smmspot.net 
   Contact Us: suleyman@smmspot.net */
.smmspot-fav-btn > * {
    display: none;
}
.smmspot-fav-btn > .smmspot-fni {
    display: block;
}
.smmspot-fav-btn.smmspot-fb-isLoading > .smmspot-fni {
    display: none;
}
.smmspot-fav-btn.smmspot-fb-isLoading > .smmspot-fil {
    display: block;
}
.smmspot-fav-btn.smmspot-fb-faved > .smmspot-fni {
    display: none;
}
.smmspot-fav-btn.smmspot-fb-faved > .smmspot-fic {
    display: block;
}
[data-smmspot="timezone_replace"] {
    opacity: 1;
    transition: 0.4s ease;
    background-color: rgba(0, 0, 0, 0.1);
    color: transparent;
    position: relative;
    animation-duration: 1.8s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: linear-gradient(to right, #fafafa 8%, #f4f4f4 38%, #fafafa 54%);
    background-size: 1000px 640px;
}
@keyframes placeHolderShimmer {
    0% {
        background-position: -468px 0;
    }
    100% {
        background-position: 468px 0;
    }
}
[data-smmspot="timezone_replace"].time_replaced {
    background: transparent linear-gradient(to right, transparent, transparent);
    color: inherit;
    animation: inherit;
}
.smmspot-sync-loader {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    overflow-y: auto;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans",
        "Helvetica Neue", sans-serif;
    color: #fff;
    z-index: 9999999999;
}
.sssl-container {
    padding: 30px 15px;
}
.smmspot-sync-loader h1 {
    font-size: 32px;
    font-weight: 600;
    text-align: center;
}
